/*ADITIONAL COLORS*/

.orange{
    color: #ED8138!important;
}

.hneda{
    color: #86481E!important;
}

.modra{
    color:#016F9F!important;
}

.kodproduktu {
    font-size: 14px;
}

.help {
    display: none;
    background: #fff;
    color: #000;
    border: 1px solid black;
    border-radius: 10px;
    text-transform: uppercase;
    font-family: 'Exo 2', sans-serif;
    font-size: 13px;
    font-weight: 300;
    padding: 10px;
    width: 330px;
    z-index: 100;
}

.showHelpDetail:hover .help {
    position: absolute; top: auto;
    display: block;
}

.showHelp:hover .help {
    position: absolute; top: 110%; right: -50%;
    display: block;
}

@media (max-width: 767px) {
    .slick-slide a {
        display: block;
        width: 100%;
        text-align: center;
    }
    .slick-slide a img {
        margin: 0 auto;
    }
}
.slick-next{
    right: 5px!important;
    background-image: url(../assets/images/chevron.right.png);
    height: 100%!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    width: 30px!important;
}
.slick-prev {
    left: 5px!important;
    z-index: 2;
    background-image: url(../assets/images/chevron.left.png);
    height: 100%!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    width: 30px!important;
}

/* STORE QUANTITY TABLE*/

.store-quantity{
    width: 100%;
    display: block;
}
.store-quantity:after{
    clear: both;
}
.store-quantity table{
    margin-left: 10px;
}
.store-quantity table tr{
   height: 35px;
   border-bottom: 1px dashed #3232;
    padding: 5px 0px;
}
.store-quantity table td{
   height: 35px;
   border-right: 1px dashed #3232;
}
.store-quantity table td:first-child{
    text-align: left;    
}
.store-quantity table tr:last-child{
   border-bottom: none;
}
.store-quantity table td:last-child{
   border-right: none;
}

.store-quantity span{
    display: inline-block;
    height: 15px;
    width: 5px;
    margin-right: 10px;
}
.store-quantity-legend td, .store-quantity-legend tr{
    border: none!important;
}
.legend{
    display: inline-block;
    margin: 20px 0px 0px 10px;
}
.legend .legend-element{
    display: inline-block;
    margin-left: 20px;
}
.legend .legend-element:first-child{
    margin-left: 0px;
}

.stock-availability a{
    font-size: 16px;
    font-weight: 900;
    padding: 10px 0px 20px 0px;
}

.ml-10{
    margin-left: 10px;
}
.overflow-auto{
    overflow: auto;
}

.carousel-control:focus{
    opacity: 0.5;
}
.radio-logo label {
    width: 100%;
}
.radio-logo.radio-logo-before .logo {
    display: inline-flex;
    width: 60px;
    height: 32px;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    margin-right: 5px;
}
.radio-logo.radio-logo-after .logo {
    display: inline-block;
    margin-top: 5px;
}
.radio-logo .logo img {
    max-width: 60px;
    max-height: 32px;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
.navbar-default .navbar-nav > li.open a { z-index: 110 !important; }
.navigation.is-open .navbar-collapse ul.navbar-nav li:not(.open):hover .dropdown-menu {
    display: none !important;
}
@media (min-width: 1210px) {
    .navigation .dropdown-menu { width: 1112px; }
}
@media (max-width: 1199px) and (min-width: 990px) {
    .navigation li .dropdown-menu { width: 912px; }
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}

.areaCalculation {
    padding: 6px 6px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 14px;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.areaCalculation p {
    margin: 2px;
    text-align: left;
}

.heureka-badge { border: 0 none; }
.detail-info { position: relative; }
.detail-info .params-box { min-height: 100px; }
.detail-info .heureka-badge {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 20px;
    right: 0;
}

.product-list .thumbnail .heureka-badge {
    width: 64px;
    height: 64px;
    position: absolute;
    left: 10px;
    top: 110px;
}

.thumbnail .caption .divPopis p {
    display: block !important;
}

.image .images {
    overflow: hidden;
}

@media (max-width: 767px) {
    iframe {
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
    }
}